<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.007999420166</MDI>
      <MDI key="STATISTICS_MEAN">6.2760666403726</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.642000198364</MDI>
      <MDI key="STATISTICS_STDDEV">7.4411075886826</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
